/*
Theme Name: Divi Beetween
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.0.7.1575281793
Updated: 2019-12-02 11:16:33

*/

/* GLOBAL */

.disabled > a{
	cursor:default;
}


@media only screen and (max-width: 980px) {
.et_pb_post_content_0_tb_body {
    padding-right: 15px!important;
    padding-left: 15px!important;
}
}

/*  BARRE SUPERIEUR (TOP NAVBAR) : customisation */

body #page-container .et_pb_section .et_pb_button_0_tb_header {
	border-color:#ffffff!important;
}

	
/* CORRECTION CUSTOM MENU */


#menu-desktop-nav a:not(.disabled):hover, #menu-desktop-nav a:not(.disabled):focus {
	color:#D33B3B!important;
	opacity:1!important;
}

#custom-nav-doc a:not(.disabled):hover, #custom-nav-doc a:not(.disabled):focus{
	color:#226699!important;
}
#menu-desktop-nav {
	display:flex;
	justify-content:center;
	align-items:center;
}
#custom-mobile-nav .et_pb_menu__logo img {
	max-height:50px!important;
	width:auto;
	margin-left:20px;
}
#custom-mobile-nav .mobile_menu_bar {
	margin-right:20px;
}
#custom-mobile-nav.et_pb_menu_1_tb_header.et_pb_menu .et_mobile_menu{
	top:70px!important;
}
#menu-desktop-nav .sub-menu{
	top:56px!important;
}
#menu-desktop-nav li, #custom-nav #menu-desktop-nav a{
	display:inline-block;
}
#menu-desktop-nav li{
	margin-left:5px;
	margin-right:5px;
}
#menu-desktop-nav > a:first-of-type{
	margin-left:20px;
	align-self:center;
}
#menu-desktop-nav .sub-menu a::before{
	display:inline-block;
	font-family:"FontAwesome";
	content:"\f054";
	position:absolute;
	left:-10px;
	transition:0.4s;
	font-size:10px;
}
#menu-desktop-nav .sub-menu a:hover::before, #menu-desktop-nav .sub-menu a:focus::before, #menu-desktop-nav .sub-menu .current-menu-item a::before{
	left:0;
}
 #menu-desktop-nav .sub-menu .current-menu-item a::before, #menu-desktop-nav .current-menu-item a{
	font-weight:bold;
}



@media screen and (max-width: 1100px) {
	#custom-menu-row #custom-menu-col1, #custom-menu-row #custom-menu-col3 {
		display:none!important;
	}
}

@media screen and (min-width: 1101px) {
	#custom-menu-row #custom-menu-col1, #custom-menu-row #custom-menu-col3 {
		display:block!important;
	}
	#custom-menu-row #custom-menu-col1 {
		width:25%;
	}
	
	#custom-menu-row #custom-menu-col3 {
		width:50%;
	}
	#custom-menu-row #custom-menu-col3 {
		width:25%;
	}
}

#mobile_menu2 {
    overflow-y: scroll!important;
    height: 90vh;
	top:70px;
}
#mobile_menu2 > li:last-of-type {
	margin-bottom:2em;
}
#mobile_menu2 > a:first-of-type{
	margin-left:40px;
}
#mobile_menu2 > a:first-of-type:before{
	display:inline-block;
	content:"Changer de langue";
	margin-right:20px;
}
#mobile_menu2 > a:last-of-type{
	margin-left:20px;
}
#mobile_menu2 .login{
	margin-top:2em;
	margin-bottom:0.5em;
	border:1px solid #454545;
}
#custom-mobile-nav .signin {
	border:1px solid #D33B3B;
}

#mobile_menu2 .login a{
	font-weight:700;
}
#mobile_menu2 .signin a {
	color:#ffffff!important;
	background-color:#D33B3B;
	font-weight:700;
}
#mobile_menu2 li.first-level {
	font-weight: 700;
    background-color: rgba(0,0,0,.03);
}


#top-menu-nav>ul>li>a:hover{
	opacity:1!important;
}

#top-menu>a{
	display:inline-block;
	padding-top:2px;
	margin-right:10px;
}
#top-menu{
	display:flex;
	justify-content:space-between;
	align-items:flex-start;
}



@media only screen and (max-width: 980px) {
	.sub-menu li a:before{
		display:none;
	}
	#top-menu-nav{
		display:none;
	}
}

/*  PAGES  */


.feature-tag-responsive .et_pb_blurb_content h4 {
	padding-bottom:0!important;
}

.feature-tag-responsive.et_pb_blurb_position_left .et_pb_blurb_container, .feature-tag-responsive.et_pb_blurb_position_right .et_pb_blurb_container {
	vertical-align:middle;
}

.entry-content h2 {
	text-transform:none;
}




/* -------------------------  A SUPPR AVEC LE NEW THEME */

.home-plus-beetween{
    transition:0.3s;
  }
.home-plus-beetween .et_pb_blurb_content{
  height:100%;
   display:flex;
   flex-direction:column;
   justify-content:flex-start;
  align-items:center;
}
.home-plus-beetween .et_pb_blurb_content .et_pb_blurb_container {
  height:100%;
    width:100%;
   display:flex;
   flex-direction:column;
   justify-content:space-between;
  align-items:center;
}

  .home-plus-beetween .custom-more-link{
    border: 2px solid #fff;
	color:#fff;
    border-radius:20px;
    padding: 2px 25px !important;
    display:inline-block;
    margin-top:30px;
    cursor: pointer;
    align-self:flex-end;
  }
  .home-plus-beetween h3 {
    margin-top:20px;
  }
  .home-plus-beetween:hover {
    transform:scale(1.025);
  }
  .home-plus-beetween:hover .custom-more-link{
    background-color:#fff;
    color:#D33B3B;
  }/*---------------------------------------------------------*/

.et_pb_testimonial_portrait:before {
	box-shadow:none!important;
}

.required {
	font-weight:bold;
	color:#d33b3b;
}

/* GLOBAL ARTICLES */


.et_pb_post_content ul li {
	list-style-type:circle;
}
.et_pb_post_content ul li ul li, .post-sommaire ol li ul li {
	list-style-type:disc;
}

.post-sommaire-title{
	text-align:center;
	font-weight:bold;
	font-size:1.4em;
	color:#D33B3B;
	text-transform:uppercase;
}

.post-sommaire{
	margin-top:2em;
	margin-bottom:2em;
	border:1px solid #ebebeb;
	padding:20px;
}

.et_pb_post_content img {
	margin:2rem auto;
}

q {
	font-style:italic;
	color:#8f8f8f!important;
	display:inline-block;
}
q:before, q:after {
	font-family:"FontAwesome";
	font-size:inherit;
}

p.big-quote {
	text-align:center;
	font-weight:bold;
	font-size:1.2rem;
}
p.big-quote:before, p.big-quote:after{
	font-family:"FontAwesome";
	color:#D33B3B;
	font-size:1.4rem;
}
p.big-quote-home:before, p.big-quote-home:after {
	font-family:"FontAwesome";
	color:#fff;
	font-size:1.4rem;
}
p.big-quote:before, q.before, p.big-quote-home:before{
	content:"\f10d";
	padding-right:2rem;
}
p.big-quote:after, q.after, p.big-quote-home:after{
	content:"\f10e";
	padding-left:2rem;
}
.post-conclude:before{
   /* content:"Le mot de la fin";*/
	display:block;
    color:#D33B3B;
	margin-top:4rem;
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 1.5rem;
    font-style: italic;
}
.post-more:before{
	content:"Pour aller plus loin :";
    color:#D33B3B;
    margin-top:3rem;
    margin-bottom: 1.5rem;
	display:block;
}
.post-source:before{
	content:"Notes et sources :";
	color:#D33B3B;
	margin-top:3rem;
	padding-top:1.5rem;
    margin-bottom: 1.5rem;
	border-top:0.2px solid #D33B3B;
	display:block;
}
.post-source{
	font-size:small;
}
.maj-date {
	font-size:small;
	text-transform: uppercase;
}

.list-logos-jobboards {
	filter: grayscale(1);
	max-width:80px;
	height:auto;
}

.post-button {
	display:block!important;
	max-width:100%!important;
	font-weight:bold!important;
	text-align:center!important;
	border:2px solid #D33B3B!important;
	border-radius: 20px!important;
	padding: 3px 25px!important;
	margin:2rem auto 3rem!important;
	transition:0.3s!important;
	color:#D33B3B!important;
}
.post-button:hover, .post-button:focus{
	background-color:#D33B3B!important;
	color:#FFF!important;
}
.doc-button{
	display:block!important;
	font-weight:bold!important;
	text-align:center!important;
	border:2px solid #00B0FF!important;
	border-radius: 20px!important;
	padding: 3px 25px!important;
	margin:2rem auto 3rem!important;
	transition:0.3s!important;
	color:#226699!important;	
	width:fit-content;
	max-width:100%;
}
.doc-button:hover, .doc-button:focus{
	border-color:#4ecdc4!important;
	color:#4ecdc4!important;	
}


@media screen and (min-width:600px){
	.post-button {
		max-width:50%!important;
	}
}

.post-portrait-img {
	width:200px!important;
	height:auto;
	border-radius:50%;
	margin:0 auto;
}

.dfbm-sub-menu li {
	width:100%!important;
	word-break:break-word!important;
}

.post-logos-flex {
	display:flex;
	justify-content:flex-start;
	align-items:center;
}
.post-logos-flex a {
	margin-right:30px;
}



/* CLASS préparée en flex */

.display-flex{
	display:flex;
	flex-flow:row wrap;
	justify-content: space-around;
}
.flex-row-wrap-center{
    display:flex;
    flex-flow:row wrap;
    justify-content: center;
    padding:10px 30px;
	align-items:center;
}
.flex-row-wrap-between{
    display:flex;
   	flex-flow:row wrap;
	justify-content: space-between;
    padding:10px 30px;
	align-items:center;
}


/* FOOTER : blog lire plus */

  .blog-cards a.more-link {
    display:block;
    margin:1rem auto;
    width: 50%;
    border:2px solid #D33B3B;
    border-radius:20px;
    text-align:center;
    transition:0.2s;
  }
  .blog-cards a.more-link:hover{
    background-color:#D33B3B;
    color:#fff!important;
  }

 .current-content-post iframe {
    display:block;
  }
  .custom-content-post .post-subtitle {
    margin-bottom:3rem;
    font-style:italic;
    font-weight:500;
	  letter-spacing:0.04rem;
  }
  .custom-content-post h1 {
    margin-bottom:3rem;
  }
  .custom-content-post h2 {
    margin-top:2.5rem;
    margin-bottom:1.7rem;
  }
  .custom-content-post h3 {
    margin-top:2.2rem;
    margin-bottom:1.3rem;
  }
  .custom-content-post h4, .custom-content-post h5, .custom-content-post h6, .custom-content-post p {
    margin-top:1.7rem;
    margin-bottom:1.2rem;
  }
  .custom-content-post ul , .custom-content-post ol{
    padding-left: 2rem;
  }
  .custom-content-post .fluid-width-video-wrapper {
    display:flex;
    justify-content:center;
	margin:2rem auto!important;
    max-width:650px;
    height:100%;
  }
  .custom-content-post img {
	display:flex;
	justify-content:center;
    margin-bottom:3rem;
	max-width:650px;
	height:auto;
  }

.custom-content-post img.post-logos {
	display:block;
	max-width:100px;
	height:auto;
	margin:1em auto 1em 0;
}

.custom-content-post img.post-logos-big {
	max-width:300px;
	height:auto;
}

#breadcrumb, #breadcrumb a {
	color:#fff!important;
	transition:0.2;
}

#breadcrumb > div > span {
    display: block!important;
	text-align: center!important;
}

#breadcrumb a:hover, #breadcrumb a:focus {
	text-decoration:underline;
}

.custom-post-tags .et_pb_text_inner, .custom-tuto-tags .et_pb_text_inner {
	display:flex;
	flex-flow:row wrap;
	justify-content:center;
}

.custom-post-tags .et_pb_text_inner a, .custom-tuto-tags .et_pb_text_inner a {
	display:block;
	color:#454545;
	font-size:12px;
	background-color:rgba(0, 0, 0, 0.05);
	padding:2px 15px;
	border-radius:5px;
	margin-left:5px;
	margin-right:5px;
	transition:0.2;
	margin-bottom:10px;
}

.custom-post-tags .et_pb_text_inner a:before, .custom-tuto-tags .et_pb_text_inner a:before{
	content:'\f02b';
	font-family:"FontAwesome";
	padding-right:10px;
}

.custom-post-tags .et_pb_text_inner a:hover {
	background-color:#d33b3b;
	color:#fff;
}
.custom-tuto-tags .et_pb_text_inner a:hover {
	background-color:#00b0ff;
	color:#fff;
}

.pagination .alignleft a {
	color: rgba(255,255,255,0);
	position: relative;
}
.pagination .alignleft a:after {
	content: "« Plus d'articles";
	position: absolute;
	text-align: left;
	width: 200px;
	left: 0;
	color: #454545;
}
.pagination .alignright a {
	color: rgba(255,255,255,0);
 	position: relative;
}
.pagination .alignright a:after {
	content: "Articles précédents »";
	position: absolute;
	text-align: right;
	width: 200px;
	right: 0;
	color: #454545;
}

.pagination .alignleft a:hover:after, .pagination .alignright a:hover:after{
	color:#D33B3B;
}

/*   custom filterable blog  */

.et_pb_dfbm_blog.grid .filterable-blogposts {
    width:90%;
    margin:0 auto;
 }
.dfbm-sub-menu li {
	width:100%;
	word-break:normal;
}
.et_pb_blog_filter a {
	margin:0;
	text-align:center;
}
  .filterable-blogposts h3{
  	line-height:1.7rem!important;
  }
  .filterable-blogposts .article-inner {
    transition:0.3s;
    box-shadow:0px 0px 20px rgba(69, 69, 69, 0.25);
    border-radius:20px;
    cursor:pointer;
  }
  .et_pb_blog_filters.clearfix {
    padding-bottom:50px;
  }
  .dfbm-active-cat {
    margin-right:0;
  }
.et_pb_blog_filter.link.parent{
min-width:149px;
position:relative;
}
.et_pb_blog_filter.link.parent:after{
content: "\33";
font-family: 'ETmodules';
position:absolute;
top:10px;
right:5px;
}
.et_pb_blog_filter.link.parent:hover .et_pb_blog_filter.link.parent:after{
color:#fff!important;
}
.et_pb_dfbm_blog .et_pb_post .entry-featured-image-url {
border-radius:20px 20px 0 0;
}
.et_pb_dfbm_blog .et_pb_button {
margin:0 auto;
}
.et_pb_dfbm_blog .et_pb_button:hover {
color:#de6666!important;
}
.et_pb_dfbm_blog .et_pb_button:after, .et_pb_dfbm_blog .et_pb_button:before{
content:"\37"!important;
position:static;
color:inherit;
}
.et_pb_dfbm_blog .et_pb_blog_filters {
    display: flex;
    flex-direction: column-reverse;
    justify-content: flex-start
} 
.et_pb_dfbm_blog #dfbm-cat-nav {
   	margin-left: 0!important;
    margin-bottom: 2rem;
    display: flex;
    justify-content: center; 
} 
.et_pb_dfbm_blog .et_pb_blog_filters .dfbm-active-cat{
    margin:0 auto;
  	font-size:1.4rem;
  font-weight:bold;
  text-transform:uppercase;
}
#dfbm-cat-nav ul {
	width:100%    
}


/*Equalize Blog Columns*/
/*ne fonctionne pas avec filterable blog*/

.bloggrid .et_pb_salvattore_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.bloggrid article {
        margin-bottom: 20px !important;
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 auto;
	        flex: 1 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.bloggrid .post-content{
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 auto;
	        flex: 1 0 auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

.bloggrid .column {
        margin-bottom: 20px !important;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}


/*   sidebar BLOG/DOC   */

.et_pb_sidebar_0_tb_body.et_pb_widget_area .et_pb_widget {
	border-bottom:none!important;
}

.post-form-btn, .doc-form-btn {
	text-align:center;
	display:block;
	width:100%;
	margin:0.5em auto;
	color:#fff!important;
	border-radius:20px;
	padding:5px;
	font-weight:bold;
	text-transform:uppercase;
	font-size:1em;
}
.post-form-btn{
	background-color:#D33B3B;
	border:2px solid #D33B3B;	
}
.doc-form-btn {
	background-color:#226699;
	border:2px solid #226699;		
}
.post-form-btn:hover, .doc-form-btn:hover{
	background-color:transparent;
}
.post-form-btn:hover{
	color:#D33B3B!important;
}
.doc-form-btn:hover{
	color:#00b0ff!important;
	border-color:#00b0ff!important;
}

.post-form-btn{
	font-size:1rem!important;
}

.tagcloud a:hover{
	background:#d33b3b;
	color:#fff;
}

.widget_wp_categories_widget h2 {
	margin-bottom:0px!important;
}
.widget_wp_categories_widget ul li {
	font-size:14px!important;
	border-bottom:none!important;
	line-height:25px!important;
}
.widget_wp_categories_widget ul li a {
	text-transform:uppercase!important;
	font-size:0.875em!important;
	transition: ease-in-out 0.2s;
}

.et_pb_widget ul li ul li{
	margin-left:0px!important;
}
#wp_categories_widget-4.widget_wp_categories_widget ul li a:before{
	display:inline-block;
	font-family:"FontAwesome";
	content:"\f054";
	padding-right:10px;
}

#wp_categories_widget-4.widget_wp_categories_widget ul li a:hover, #wp_categories_widget-4.widget_wp_categories_widget ul li a:focus{
	color:#00B0FF;
}

.tutoriel-tag ul {
	display:flex;
	flex-flow:row wrap;
}
.tutoriel-tag ul li {
	margin-bottom:5px!important;
}
.tutoriel-tag ul li a {
	background: transparent;
	border:1px solid rgba(0,0,0,.05);
    border-radius: 3px;
	padding:0px 10px;
	transition:0.2s!important;
}
.tutoriel-tag ul li a:hover {
	background: #00B0FF;
	border-color:#00B0FF;
	color:#fff!important;
}
#wp_categories_widget-5.et_pb_widget ul li ul li{
	margin-left:7px!important;
}

h4.widgettitle {
	color: #d33b3b;
    font-weight: bold;
    margin-bottom: 0.7em;
	margin-top:0.7em;
    font-size: 1rem;
    text-transform: uppercase;
}
#tag_cloud-7{
	margin-bottom:4em!important;
}
.tutoriel-category h2, .tutoriel-tag h2{
	margin-bottom:5px!important;
	margin-top:20px!important;
}

/*  module search pour la doc  */
.et_pb_search.et_pb_hide_search_button input.et_pb_s, .et-db #et-boc .et-l .et_pb_search.et_pb_hide_search_button input.et_pb_s{
	padding-left:30px!important;
}

form.et_pb_searchform > div {
	position:relative;
}
form.et_pb_searchform > div:after{
	display:block;
	position:absolute;
	font-family:"FontAwesome";
	content:"\f002";
	left: 0;
    top: 22px;
    color: #226699;
}
/**/

.et_pb_widget.widget_categories ul li ul {
	margin-top:0.5em;
}

.et_pb_widget.widget_categories ul li ul li:before {
	content:">";
	display:inline-block;
		padding-right:10px;	
	}

/* effacemement catégorie "recrutement par secteur" de la sidebar du blog */
.et_pb_widget.widget_categories .cat-item-156{
	display:none;
}

/* blog post footer : boutons follow us */
.et_monarch .et_social_sidebar_networks a {
	border-bottom:1px solid #fff;
}

#contact-form-post .submit input[type=submit], #contact-form-post .submit {
	margin-bottom:0;
}

/* blog : vous aimerez aussi */

.yarpp-thumbnails-horizontal{
	display:flex;
	flex-flow:row wrap;
	justify-content:space-between;
}

.yarpp-thumbnail > img, .yarpp-thumbnail-default{
	width:90%!important;
	height:auto!important;
}
.yarpp-thumbnails-horizontal .yarpp-thumbnail{
	border:none!important;
	width:300px!important;
	height:auto!important;
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail-title{
	overflow:visible!important;
	width:90%!important;
	height:auto!important;
}

.yarpp-related .yarpp-thumbnail-title{
	font-size:0.875em!important;
	color:#454545!important;
	font-weight:normal!important;
}
.yarpp-related .yarpp-thumbnail-title:hover {
	color:#D33B3B!important;
}

.yarpp-related{
	margin: 3em 0 1em!important;
	padding-top:1em;
	border-top:0.2px solid #D33B3B;
}

.yarpp-related h3 {
	font-size:100%!important;
	text-transform:none!important;
}

/* BLOG page principale : blog-epingle */

#blog-epingle .et_pb_slide_overlay_container{
	transition:0.3s;
	backdrop-filter:blur(10px);
}
#blog-epingle:hover .et_pb_slide_overlay_container {
	backdrop-filter:blur(0px);
}
#blog-epingle h2, #blog-epingle .et_pb_slide_content {
	background-color:rgba(69,69,69,0.5);
	padding:10px;
}
#blog-epingle:hover h2, #blog-epingle:hover .et_pb_slide_content {
	background-color:rgba(69,69,69,0.9);
}
@media screen and (max-width:600px){
	#blog-epingle .et_pb_slide_content {
		display:none;
	}
}

/* FOOTER : slider logos */

.slick-slide a img, .slick-slide img{
max-width: 110px;
}
.slick-prev, .slick-next {
	opacity:0.2;
}
.wls-wrap .slick-slider .slick-prev, .wls-wrap .slick-slider .slick-next {
	margin-top:0;
}




#CTA-btn{
    display:flex;
    flex-direction:column;
    justify-content:center;
	align-items:center;
    margin-top:30px;
    }
#CTA-btn a {
    width:95%;
    transition:0.3s;
    border-radius:20px;
    padding: 5px 30px;
    font-size:16px;
    text-transform:uppercase;
    font-weight:bold;
    }




/* FOOTER GRIS */

.pastille-blanche {
    color:#D33B3B;
    background-color:#fff;
    border-radius:50%;
    padding:0.1rem 0.4rem 0.15rem 0.45REM;
    margin-right:0.2rem;
  }

.et_pb_text_7_tb_footer.et_pb_text a:hover, .et_pb_text_9_tb_footer.et_pb_text a:hover, .et_pb_text_11_tb_footer.et_pb_text a:hover {
	color:rgba(255,255,255,0.5)!important;
}


ul.et_pb_social_media_follow_0_tb_footer {
	display:flex;
	flex-flow:column;
	justify-content:flex-start;
}
ul.et_pb_social_media_follow_0_tb_footer::after{
	display:none;
}
.et_pb_social_media_follow li a.follow_button {
	margin-right:5px;
}

.footer-link ul {
	padding-left:0;
}
body #page-container .et_pb_section .et_pb_button_2_tb_footer, body #page-container .et_pb_section .et_pb_button_3_tb_footer {
	color:#fff!important;
	background-color:#454545!important;
	border:1px solid #fff!important;
}


body #page-container .et_pb_section .et_pb_button_2_tb_footer:hover, body #page-container .et_pb_section .et_pb_button_3_tb_footer:hover {
	color:#454545!important;
	background-color:#fff!important;
}

.btn-hover-border-white {
	border-color:#ffffff!important;
}

.et_pb_widget_area_left{
	border-right:none!important;
	padding-right:0px!important;
}
  .et_pb_sidebar_0_tb_footer.et_pb_widget_area a{
    padding-left:10px;
  }

#footer-info, #footer-demo{
	text-align:center;
	border-color:#fff!important;
}

/* Formulaires signin / signup / + Contact form 7 */

form.signup, form.signin, form.free-publish, form.contact-form {
    margin:2em auto;
    padding:3em;
    font-size:14px;
    outline:2px solid;
    outline:none;
}
form.free-publish h4 {
	font-size:2rem;
	text-align:center;
	font-weight:bold;
	color:#D33B3B;
	margin-top:5rem;
	margin-bottom:2rem;
}
.form-item label, .form-row label {
    display:none;
}
.form-interets label, .form-client-prospect label {
	display:inline-block;
}
.form-row-radio{
	display:flex;
	justify-content:flex-start;
}

.form-row {
    display:flex;
    justify-content: space-between;
}
.form-item{
    width:48%;
    margin:1.5rem 1rem;
    display:flex;
    flex-direction: column;
    justify-content: flex-start;
}
.full-width{
    width:100%;
}
.form-item input, .form-item select {
    height:40px;
	width:100%;
    padding-left:0.5rem;
    padding-right:0.5rem;
    border-top:none;
    border-left:none;
    border-right:none;
    border-bottom:1px solid rgba(69, 69, 69, 0.5);
    background-color: rgba(255, 255, 255, 0.2);
	font-size:15px;
	border-radius:0;
}
.form-item .form-radio input{
	height:16px;
}

.form-item select option {
	color:#454545!important;
}

.form-item textarea {
	min-height:150px;
	width:100%;
    padding-left:0.5rem;
    padding-right:0.5rem;
	border-top:none;
	border-right:none;
	border-left:none;
    border-bottom:1px solid rgba(69, 69, 69, 0.5);
	border-radius:5px;
    background-color: rgba(255, 255, 255, 0.2);	
	font-size:15px;
	border-radius:0;
}
.form-item select{
	color:#8D8D8D;
	border-radius:0px!important;
}
.form-item select:not(:first-child){
	color:#454545!important;
}
.interets {
	color:#8D8D8D!important;
	font-size:14px;
	line-height:1.6rem;
}

/* ----------------------------- NEW THEME : A SUPPRIMER  */
.home .interets{
	color:#fff;
}
/*--------------------------------------*/
.interets .wpcf7-form-control.wpcf7-checkbox{
	display:flex;
	flex-direction:column!important;
}
.interets .wpcf7-form-control.wpcf7-checkbox input[type="checkbox"], .form-client-prospect .wpcf7-list-item input[type="checkbox"]{
	width:auto!important;
	height:auto!important;
}
.form-client-prospect {
	display:flex;
	flex-direction:row;
	align-items:center;
}
.form-client-prospect .wpcf7-form-control.wpcf7-checkbox.wpcf7-validates-as-required.wpcf7-exclusive-checkbox{
	display:flex;
	flex-direction:row;
}
.form-client-prospect .wpcf7-list-item {
	display:flex;
	align-items:center;
}

.form-client-prospect .wpcf7-list-item.first input{
	padding-right:1rem;
}
.form-item input::placeholder, .form-item textarea::placeholder, .form-item select {
	font-size:15px;
}

.form-item input::placeholder, .form-item textarea::placeholder{
	color:#8D8D8D!important;
}
.form-item input:focus, .form-item input:active, .form-item input:hover, .form-item select:focus, .form-item select:active, .form-item select:hover, .form-item textarea:focus, .form-item textarea:active, .form-item textarea:hover  {
    background-color:rgba(69, 69, 69, 0.05);
    outline:none;
}
.form-item input::placeholder{
    font-size:15px;
    color:rgba(69, 69, 69, 0.5);
}
.submit {
    margin:2rem auto;
    display:flex;
    flex-direction:column;
    justify-content: space-between;
    align-items: center;
}
.submit button, .submit a.button, .submit input[type="submit"] {
    margin-bottom:1.5rem;
    padding:0.5rem 2rem;
    border-radius:20px;
    background-color:#D33B3B;
    border:2px solid #D33B3B;
    color:#FFF;
    font-weight:500;
    text-transform:uppercase;
    font-size:15px;
    cursor:pointer;
    transition:0.2s;
}
.submit button:hover, .submit button:focus .submit a.button:hover, .submit a.button:focus, .submit input[type="submit"]:hover, .submit input[type="submit"]:focus {
    background-color:transparent;
    color:#D33B3B;
}
.other-link {
    font-size:0.875rem;
	display:flex;
	flex-direction:column;
	align-items:center;
	margin-top:1.5rem;
}
.other-link a:hover {
	text-decoration:underline;
}
.form-cgu{
    color:rgba(69, 69, 69, 0.5);
}

#form-post label, #form-post button, #form-post a, #form-post input::placeholder, #form-post input, #form-post select, #form-post textarea, #form-post .interets, #form-post .cgu, #form-post textarea::placeholder, #form-post .full-width{
	color:#fff!important;
}
#form-post a{
	text-decoration:underline;
}

#form-post label, #form-post button, #form-post a, #form-post input, #form-post select, #form-post textarea, #form-post .interets{
	border-color:#fff!important;
}

#form-post input[type=submit]:disabled, #form-post input[type=submit]:disabled:hover {
	background-color:transparent!important;
	opacity:0.5;
	cursor:not-allowed;
}

#form-post input[type=submit]:hover {
	background-color:#fff;
	color:#d33b3b!important;
}



@media screen and (max-width:768px){
	.form-row {
		display:flex;
		flex-direction:column;
		align-items:center;
	}
	.form-item{
		width:100%;
	}
}

/* CUSTOM CHECKBOX */

.form-cgu {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.form-cgu input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 20px;
    width: 20px;
    padding:0;
    margin:0;
    left:0;
    z-index:999;
}
.checkmark {
    position: absolute;
    top: 5px;
    left: 0;
    height: 15px;
    width: 15px;
    border:0.5px solid #ccc;
}
.form-cgu:hover input ~ .checkmark {
    background-color: transparent;
}
.form-cgu input:checked ~ .checkmark {
    background-color: #dd3b3b;
}
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.form-cgu input:checked ~ .checkmark:after {
    display: block;
}
.form-cgu .checkmark:after {
    left: 5px;
    top: 1.5px;
    width: 3px;
    height: 8px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}


/* -------------------------------------------- TABLEAU COMPARATIF DES FONCTIONNALITES / FORMULE */

.header-tableau{
	width:44.5%;
}

    .entry-content table {
        border:none;
    }
	.entry-content tr th, .entry-content thead th {
	padding:5px;
	}
    
	/* global table */
    .table-details-formules-container {
        font-family: 'Lato', Helvetica, Arial, sans-serif;
        font-size: 14px;
        line-height: 1.4;
        margin: 0;
        padding: 1em 0.5em;
        text-align: center!important;
    }

    /* table */
    table.table-details-formules {
        width: 100%;
        margin-bottom: 0.5em;
        font-size: 1em;
        border-collapse: collapse;
        border-spacing: 0;
    }

    table.table-details-formules tr {
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
        border: 0;
        font-size: 100%;
        font: inherit;
        vertical-align: baseline;
        border-bottom: 1px solid #f2f2f2;
        color: #454545;
    }

    table.table-details-formules thead {
        border-bottom: 3px solid #ccc;
    }

    table.table-details-formules tr.highlight {
        background-color: #dcf1f0 !important;
    }

    table.table-details-formules th:not(:first-of-type) {
        font-weight: bold;
        padding: 0.35em;
        font-size: 0.9em;
        text-align: center;
        border: 5px solid #fff;
    }

    table.table-details-formules td {
        padding: 0.35em;
        font-size: 0.9em;
    }

    table.table-details-formules .highlight td {
        font-weight: bold;
    }

    table.table-details-formules th.number,
    td.number {
        text-align: right;
    }
    table.table-details-formules th {
        padding-top: 1rem;
        padding-bottom: 1rem;
    }

    table.table-details-formules th:nth-child(3) {
        background-color: #00b0ff;
        color: #fff;
    }

    table.table-details-formules th:nth-child(4) {
        background-color: #4ecdc4;
        color: #fff;
    }

    table.table-details-formules th:nth-child(5) {
        background-color: #226699;
        color: #fff;
    }

    .table-list-fonctionnalite,
    .table-title-fonctionnalite {
        text-align: left;
    }

    .table-title-fonctionnalite {
        vertical-align: middle;
    }

    .table-note {
        font-weight: normal;
    }

    .true {
        /* color:#22c995; */
        font-weight: bold;
    }

    .false {
        color: #f6f6f6;
    }

    .table-title {
        text-transform: uppercase;
        font-weight: bold;
        padding-top: 1rem !important;
        padding-bottom: 1rem !important;
        margin-top:0.5rem!important;
        margin-bottom:0.5rem!important;
        text-align: left;
        background-color: #F6F6F6;
    }
    .table-formules-notes {
        font-size:0.875rem;
        text-align:right;
        font-family:'Lato', Helvetica, Arial, sans-serif;
        font-style:italic;
        padding-top:2rem;
        color:#999;
    }
    .table-formules-notes .pre-colon {
        font-weight:bold;
    }

.table-formules-notes p {
	display:block;
}

table sup {
	font-size:0.7rem;
}

    /* media queries */
    @media screen and (max-width: 600px) {
        .table-details-formules-container {
            max-width: 600px;
            margin: 0 auto;
        }

        table.table-details-formules {
            width: 100%;
        }

        table.table-details-formules tr.hide-mobile,
        table.table-details-formules th.hide-mobile,
        table.table-details-formules td.hide-mobile {
            display: none;
        }

        table.table-details-formules thead {
            display: none;
        }

        table.table-details-formules tbody {
            width: 100%;
        }

        table.table-details-formules tr,
        table.table-details-formules th,
        table.table-details-formules td {
            display: block;
            padding: 0;
        }

        table.table-details-formules tr {
            border-bottom: none;
            margin: 0 0 1em 0;
            padding: 0.5em;
        }

        table.table-details-formules tr.highlight {
            background-color: inherit !important;
        }

        table.table-details-formules.zebra tr:nth-child(even) {
            background-color: transparent;
        }

        table.table-details-formules.zebra td:nth-child(even) {
            background-color: #f6f6f6;
        }

        table.table-details-formules tr:nth-child(even) {
            background-color: transparent;
        }

        table.table-details-formules td {
            padding: 0.5em 0 0.25em 0;
            border-bottom: 1px dotted #ccc;
            text-align: right;
        }

        table.table-details-formules td[data-title]:before {
            content: attr(data-title);
            font-weight: bold;
            display: inline-block;
            content: attr(data-title);
            float: left;
            margin-right: 0.5em;
            font-size: 0.95em;
        }

        table.table-details-formules td:last-child {
            padding-right: 0;
            border-bottom: 2px solid #ccc;
        }

        table.table-details-formules td:empty {
            display: none;
        }

        table.table-details-formules .highlight td {
            background-color: inherit;
            font-weight: normal;
        }
    }


/*  Hooks spécifiques formulaires beta testing BLUE EDITION  */

.page-id-24610 a, .page-id-24619 a{
	color:#2ea3f2;
}
.page-id-24610 a:hover, .page-id-24610 a:focus, .page-id-24619 a:hover, .page-id-24619 a:focus {
	color:#226699;
}
.page-id-24610 input[type=submit],.page-id-24619 input[type=submit] {
	background-color:#226699!important;
	border-color:#226699!important;
}
.page-id-24610 input[type=submit],.page-id-24619 input[type=submit] {
	background-color:#226699!important;
	border-color:#226699!important;
	color:#fff!important;
}

.page-id-24610 input[type=submit]:hover,.page-id-24619 input[type=submit]:hover {
	background-color:transparent!important;
	color:#226699!important;
}
.page-id-24610 input[type=submit]:disabled, .page-id-24619 input[type=submit]:disabled{
	background-color:#ccc!important;
	border-color:#ccc!important;
	color:#fff!important;
}





#et-main-area{
	margin-top:138px!important;
}
